Bug 128198 - viewsonic e90 monitor freqs wrong
Summary: viewsonic e90 monitor freqs wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-19 23:12 UTC by Al Grabauskas
Modified: 2014-03-17 02:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 18:18:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Al Grabauskas 2004-07-19 23:12:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
horizontal frequency for viewsonic e90 should be "30-86" *NOT* "30-87". 

according to viewsonic's web page the vert freq can be "50-180",
instead of "50-120"

both of these work - i just tested them 
and they both work, but the horizontal frequency was the show stopper.

http://www.viewsonic.com/products/desktopdisplays/crtmonitors/e2series/e90/



Version-Release number of selected component (if applicable):
xorg 6.7.0-5

How reproducible:
Always

Steps to Reproduce:
1. select e90 monitor
2. max out the resolution 1600x1400
3. reboot or restart x
    

Actual Results:  monitor displays "frequency out of range" message 

Expected Results:  greeter

Additional info:


# rpm -qa | grep xorg
xorg-x11-Xvfb-6.7.0-5
xorg-x11-Mesa-libGL-6.7.0-5
xorg-x11-xauth-6.7.0-5
xorg-x11-libs-6.7.0-5
xorg-x11-Mesa-libGLU-6.7.0-5
xorg-x11-xfs-6.7.0-5
xorg-x11-twm-6.7.0-5
xorg-x11-base-fonts-6.7.0-5
xorg-x11-libs-data-6.7.0-5
xorg-x11-6.7.0-5
xorg-x11-tools-6.7.0-5
xorg-x11-100dpi-fonts-6.7.0-5
xorg-x11-Xnest-6.7.0-5
xorg-x11-xdm-6.7.0-5
xorg-x11-75dpi-fonts-6.7.0-5
xorg-x11-font-utils-6.7.0-5
xorg-x11-devel-6.7.0-5

Comment 1 Mike A. Harris 2004-07-28 17:56:32 UTC
Reassigning to correct software component (hwdata)

Comment 2 Bill Nottingham 2004-07-28 18:18:43 UTC
Added, will be in future builds.


Note You need to log in before you can comment on or make changes to this bug.